import Scene from "../views/Scene";
import MButton from "../MUI/MButton";
import { Buried } from "../../libs/tw/util/Buried";

export default class StartScene extends Scene {
    get skinKey() { return "StartScene" }
    public btnStart: MButton;
    onSkinComplete() {
        super.onSkinComplete();
        this.btnStart.onTap(this, () => {
            location.href = "https://a.app.qq.com/o/simple.jsp?pkgname=com.icbc.elife&android_schema=com.icbc.elife%3A%2F%2Felife%2Floading%3FactID%3DHD0460191216064&ios_schema=com.icbc.elife%3A%2F%2Felife%3FactID%3DHD0460191216064";
        });
    }
}